html{
	margin: 0;
	padding: 0;
}

body{
	height: 100%;
	max-height: 100%;
	padding:0;
	margin:0;
	background-image:url(../images/basic/body_bg.png);
	overflow: auto;
	font-family: Arial;
	font-size: 14px;
	background-attachment: fixed;
	background-repeat: repeat-x;
}

#container {
	position: absolute;
	margin-left:-460px;
	left:50%;
	top:0px;
	width:960px;
	min-width:960px;
	max-width:960px;
	height: 100%;
	max-height: 100%;
}

#header {
	width:960px;
	min-width:960px;
	height:80px;
	background:url(../images/basic/header_background.png) repeat-y;
	z-index:5;
}

#header-round {
	width:960px;
	min-width:960px;
	height:16px;
	background:url(../images/basic/header_round.png) repeat-y;
	z-index:5;
	padding-bottom:8px;
}

#umzug {
	width:928px;
	min-width:928px;
	background-color:#369;
	z-index:6;
	float:left;
	padding:8px;
	margin:8px 0px 8px 0px;
	border:solid #CCC 8px;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	line-height: 12px;
	color:#666666;
	padding: 0px 0px 0px 8px;	
}


h2 {
	font-family: Arial, Helvetica, sans-serif, Modern;
	color: #000;
	font-weight: bold;
	font-size: 18px;
	line-height:24px;
	padding: 0px 0px 0px 8px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif, Modern;
	color: #000;
	font-weight: bold;
	font-size: 18px;
	line-height:24px;
	padding: 0px 0px 0px 8px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;	
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	letter-spacing:1px;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
}

.umzug h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color:#fff;
	margin:0;
	padding:8px 0px 4px 0px;
}


.umzug h2 {
	font-family: Arial, Helvetica, sans-serif, Modern;
	color: #fff;
	font-weight: bold;
	font-size: 17px;
	margin:0;
	padding:8px 0px 0px 0px;
}

.umzug h3 {
	font-family: Arial, Helvetica, sans-serif, Modern;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	line-height:20px;
	margin:0;
	padding:0;
}

.line1 {
	height:8px;
}

.line2 {
	width:8px;
	height: 100%;
	float:left;
}
.line3 {
	width: 0px;
	height: 100%;
	clear: left;
}

#content {
	text-align: left;
	width:960px;
	height:100%;
	z-index: 4;
}


#content .head {
	background-image: url(../images/basic/content_round.png);
	width:234px;
	float: left;
	z-index: 5;
	background-repeat: no-repeat;
}

#content .part-cvd {
	margin-top: 16px;
	margin-right:8px;
	width: 234px;
	float: left;
	height:960px;
	background: url(../images/basic/content_background-cvd.png) #f39700 repeat-x;
	z-indx: 6;
}

.img-part {
	position:relative;
	top:0px;
	left:8px;
	width:217px;
	height:239px;
	z-index:6
	}
	
	
img { 
	border-width:0px;
	margin: 0 auto;
	}

#content .part-vak {
	margin-top:16px;
	width: 234px;
	height: 960px;
	float: left;
	background: url(../images/basic/content_background-vak.png) #0b3a5b repeat-x;
}

#content .part-nit {
	margin-top:16px;
	width: 234px;
	height: 960px;
	float: left;
	background: url(../images/basic/content_background-nit.png) #159234 repeat-x;
}

#content .part-oxi {
	margin-top:16px;
	width: 234px;
	height: 960px;
	float: left;
	background: url(../images/basic/content_background-oxi.png) #747577 repeat-x;
	z-index:1
}

ul {
	list-style-type: circle;
	list-style-image: url(../images/basic/list-style-image.png);	
	line-height:17px;
}

li {
	margin-bottom: 4px;
}

table {
	font-size: 14px;
	height: 16px;
	text-align: center;
}

/*Formatierung Links*/

a {color:#000000;outline:none}

a:link, a:visited {text-decoration:none}

a:hover, a:active {text-decoration:underline}

.nav a:hover, .nav a:active {color:#999999;text-decoration: none}


/*CVD*/

.nav, .cvd, .vak, .nit, .oxi {
	font-family: Arial, Helvetica, sans-serif, Modern;
	font-weight: bold;
	font-size: 17px;
	line-height: 17px;
	float:none;
	z-index:1
}

.cvd a:link{
	color: #000;
	text-decoration:none;
}

.cvd a:visited{
	color:#000;
	text-decoration:none;
}

.cvd a:hover{
	color: #f39700;
	text-decoration: none;
}

.cvd a:active{
	color: #f39700;
	text-decoration: none;
}

/*Vakuum*/

.vak a:link{
	color: #000;
	text-decoration: none;
}

.vak a:visited{
	color: #000;
	text-decoration: none;
}

.vak a:hover{
	color: #0b3a5b;
	text-decoration: none;
	font-weight: bold;
}

.vak a:active{
	color: #0b3a5b;
	text-decoration: none;
	font-weight: bold;
}

/*Nitrieren*/

.nit a:link{
	color: #000;
	text-decoration: none;
}

.nit a:visited{
	color:#000;
	text-decoration: none;
}

.nit a:hover{
	color: #159234;
	text-decoration: none;
	font-weight: bold;
}

.nit a:active{
	color: #159234;
	text-decoration:none;
	font-weight:bold;
}

/*Oxidieren*/

.oxi a:link{
	color: #000;
	text-decoration:none;
}

.oxi a:visited{
	color:#000;
	text-decoration:none;
}

.oxi a:hover{
	color: #747577;
	text-decoration:none;
	font-weight: bold;
}

.oxi a:active{
	color: #747577;
	text-decoration:none;
	font-weight:bold;
}

#sticker {
	position:absolute;
 	float:right;
	top:60%;
	right:auto;
	bottom:auto;
	left:73%;
	width:360px;
	height:360px;
	z-index:9
}

.I {
	width:1px;
	border-top:0px;
	border-right:0px;
	border-bottom:0px;
	border-left:solid thin #333333	
}